{
  "09b1fff4-c1a3-49d5-acf1-b996d93a7217": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Unhappy Elder\"",
    "minItemPower": 2,
    "maxItemPower": 5,
    "rarity": 1,
    "origin": "Camping Under the Stars",
    "tooltip": "\"How old-school and serious elf elder is~ Yet his son fell in love with a bunny girl~?\" Used to increase a Family Member's Intimacy by 2 to 5",
    "isEventItem": true
  },
  "0dbbda4c-0e4c-4cc2-b204-0301178ae667": {
    "iconURL": "gold_ring.png",
    "itemName": "Gold Ring",
    "minItemPower": 1,
    "maxItemPower": 1,
    "rarity": 2,
    "origin": "Multiple",
    "tooltip": "An exquisite ring made of pure gold. Give it to a family member to increase their Intimacy by 1.",
    "isEventItem": false
  },
  "590ebe99-0fdd-4216-bb51-88d48f07d518": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Forbidden Love\"",
    "minItemPower": 10,
    "maxItemPower": 32,
    "rarity": 4,
    "origin": "Camping Under the Stars",
    "tooltip": "\"The holy priest~ Yet the lip prints and bite marks under robe ~ The proof of entanglement with the Dark Lord~?\" Used to increase a Family Member's Intimacy by 10 to 32",
    "isEventItem": true
  },
  "62c5fe6d-92d2-458d-8ce4-c206eeb6245a": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Prince's Wish\"",
    "minItemPower": 4,
    "maxItemPower": 10,
    "rarity": 2,
    "origin": "Camping Under the Stars",
    "tooltip": "\"For his beloved maid~ The prince wishes for his fiancee to find happiness in the cave~?\" Used to increase a Family Member's Intimacy by 4 to 10",
    "isEventItem": true
  },
  "67e7598f-f687-4ea0-b9f5-f89aaa965d44": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Otherworld Stars\"",
    "minItemPower": 7,
    "maxItemPower": 24,
    "rarity": 3,
    "origin": "Camping Under the Stars",
    "tooltip": "The Lord occasionally hums this, \"Twinkle, twinkle, little star, how I wonder what you are...\" Used to increase a Family Member's Intimacy by 7 to 24",
    "isEventItem": true
  },
  "71c7537b-ef33-4f64-91d4-e7e9c3915cad": {
    "iconURL": "diamond_ring.png",
    "itemName": "Diamond Ring",
    "minItemPower": 5,
    "maxItemPower": 5,
    "rarity": 4,
    "origin": "Multiple",
    "tooltip": "A luxurious ring inlaid with diamonds. Give it to a family member to increase their Intimacy by 5.",
    "isEventItem": false
  },
  "73ddfbbf-3071-4103-9893-b9b77af05ce9": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Single Golden Mushroom\"",
    "minItemPower": 5,
    "maxItemPower": 16,
    "rarity": 3,
    "origin": "Camping Under the Stars",
    "tooltip": "\"I wonder which lucky girl will be able to accompany him~?\" Used to increase a Family Member's Intimacy by 5 to 16",
    "isEventItem": true
  },
  "910cfd8f-9e75-4ca1-b776-e6b4df78e80b": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Starry Love\"",
    "minItemPower": 1,
    "maxItemPower": 3,
    "rarity": 1,
    "origin": "Camping Under the Stars",
    "tooltip": "\"The Warrior Star meets the Demon Star again~ Shall their difficult love in past lives be continued?\" Used to increase a Family Member's Intimacy by 1 to 3",
    "isEventItem": true
  },
  "b2536feb-7dcb-4cec-93e5-581bc64e693b": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Princess's Wish\"",
    "minItemPower": 3,
    "maxItemPower": 6,
    "rarity": 2,
    "origin": "Camping Under the Stars",
    "tooltip": "\"For her beloved monster~ The princess wishes to be captured again in the cave~?\" Used to increase a Family Member's Intimacy by 3 to 6",
    "isEventItem": true
  },
  "b2ebc786-79c3-47df-b0d9-330bb8e85a5f": {
    "iconURL": "isl_logo.png",
    "itemName": "Song: \"Unlucky Succubus\"",
    "minItemPower": 14,
    "maxItemPower": 48,
    "rarity": 4,
    "origin": "Camping Under the Stars",
    "tooltip": "\"The succubus think she could charm the strong warrior~ Yet was conquered, body and soul~\" Used to increase a Family Member's Intimacy by 14 to 48",
    "isEventItem": true
  },
  "d5eb513d-68e0-4cd3-bb44-e3e8d36cfecd": {
    "iconURL": "gemstone_ring.png",
    "itemName": "Gemstone Ring",
    "minItemPower": 2,
    "maxItemPower": 2,
    "rarity": 3,
    "origin": "Multiple",
    "tooltip": "A ring inlaid with jewels. Give it to a family member to increase their Intimacy by 2.",
    "isEventItem": false
  },
  "bcd9068a-c3b1-4914-ac50-af3369a7a8e5": {
    "iconURL": "isl_logo.png",
    "itemName": "Intamacy Gachapon",
    "minItemPower": 10,
    "maxItemPower": 30,
    "rarity": 4,
    "origin": "Unknown",
    "isEventItem": true
  },
  "6459b278-9e0d-48ab-b6bb-aa4bfc88011b": {
    "iconURL": "isl_logo.png",
    "itemName": "Touno Speciality 1",
    "minItemPower": 5,
    "maxItemPower": 5,
    "rarity": 4,
    "isEventItem": true,
    "origin": "Touno Island"
  },
  "223aafe8-450f-4343-8df3-d96117d28642": {
    "iconURL": "isl_logo.png",
    "itemName": "Touno Speciality 2",
    "minItemPower": 10,
    "maxItemPower": 10,
    "rarity": 5,
    "isEventItem": true,
    "origin": "Touno Island"
  }
}
